/* colours */
/*#606060;*/
.hidden {
  display: none;
}
@font-face {
  font-family: 'AvantGardeITCbyBT-Book';
  src: url('../fonts/AvantGardeITCbyBT-Book.eot?#iefix') format('embedded-opentype'), url('../fonts/AvantGardeITCbyBT-Book.woff') format('woff'), url('../fonts/AvantGardeITCbyBT-Book.ttf') format('truetype'), url('../fonts/AvantGardeITCbyBT-Book.svg#AvantGardeITCbyBT-Book') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'AvantGardeITCbyBT-Demi';
  src: url('../fonts/AvantGardeITCbyBT-Demi.eot?#iefix') format('embedded-opentype'), url('../fonts/AvantGardeITCbyBT-Demi.woff') format('woff'), url('../fonts/AvantGardeITCbyBT-Demi.ttf') format('truetype'), url('../fonts/AvantGardeITCbyBT-Demi.svg#AvantGardeITCbyBT-Demi') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Perpetua';
  src: url('../fonts/Perpetua.eot?#iefix') format('embedded-opentype'), url('../fonts/Perpetua.woff') format('woff'), url('../fonts/Perpetua.ttf') format('truetype'), url('../fonts/Perpetua.svg#Perpetua') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Calibri';
  src: url('../fonts/Calibri.eot?#iefix') format('embedded-opentype'), url('../fonts/Calibri.woff') format('woff'), url('../fonts/Calibri.ttf') format('truetype'), url('../fonts/Calibri.svg#Calibri') format('svg');
  font-weight: normal;
  font-style: normal;
}
/**
 * Created by Lucian on 23/06/2015.
 */
#left {
  position: static;
}
@media (min-width: 670px) {
  .contact-menu {
    display: block;
    position: absolute;
    top: 2px;
    left: 0;
    width: 48%;
    margin: 1%;
    height: 304px;
  }
  .contact-menu .menu li {
    margin: 5px 0;
    height: auto;
  }
  .contact-menu .menu li:first-child {
    display: none;
  }
  .contact-menu .menu li:first-child + li {
    border-top: 0;
  }
  .contact-menu .menu li > a {
    font-size: 16px;
    padding: 10px;
  }
  .contact-menu .menu li > a:after {
    line-height: 8px;
  }
}
@media (min-width: 768px) {
  body {
    padding-top: 60px !important;
  }
  .contact-menu {
    bottom: -2px;
  }
}
@media (min-width: 992px) {
  body {
    padding-top: 75px !important;
  }
  .contact-menu {
    width: 32.5%;
    margin: .5%;
  }
  .contact-menu .menu li > a {
    line-height: 10px;
    font-size: 17px;
  }
  /*#module-content{
    position: absolute;
    top: @frontpage-menu-item-height;
    left:0;
    bottom: 0;
    font-size: 189%;
    margin: 0.5%;
    margin-top: 2%;
    width: @frontpage-news-width - 1;
    text-shadow: none;
    */
  /*height: @frontpage-menu-item-height;*/
  /*
    border: 1px solid @oa-light-blue;
    font-weight: bold;
    text-align: right;
    background: @oa-bg-colour;
    & > div.custom{
      margin-top: 20%;
    }
    & br{
      display: block;
    }
  }*/
}
